Bug 247999 - /usr/share/a2ps/encoding/iso8.edf is missconfigured
/usr/share/a2ps/encoding/iso8.edf is missconfigured
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: a2ps (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-12 12:46 EDT by Opher Shachar
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 4.13b-66.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-13 12:42:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Opher Shachar 2007-07-12 12:46:05 EDT
Description of problem:
The file /usr/share/a2ps/encoding/iso8.edf is missconfigured.
Line 39 needs to change from 

    Substitute:     Times                   DavidCLM
to
    Substitute:     Times                   DavidCLM-Medium

sice that's the name of the font installed by Fedora Core 6.
(package fonts-hebrew.noarch 0.100-4.1.1 )

Version-Release number of selected component (if applicable):
4.13b-57.fc6.3

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2007-07-13 12:42:04 EDT
Fixed in devel.

Note You need to log in before you can comment on or make changes to this bug.